<?	session_start();
	if(!isset($_SESSION['id_admin'])){
		header("../acceso.php"); /* Si no hay sesion vamos al login.php */
	} else {

	include_once('../includes/Conexion.inc.php');

	$Texto = $_POST["editor1"];
	$Id_departamento = $_POST["id_departamento"];
	$subtitulo = $_POST["subtitulo"];
	$Titulo = $_POST["titulo"];
	$Id = $_GET["Id"];
	if ($Id==''){
		Conectar();	
		$sql = "INSERT INTO noticias (`Id`, `Imagen`, `Titulo`, `Texto`, `subtitulo`, `Id_departamento`) VALUES (NULL, NULL, '$Titulo', '$Texto', '$subtitulo', '$Id_departamento')";	
		mysql_query($sql);		
		$Id=mysql_insert_id();
		Desconectar();
		header("location:../noticia.php?Id=$Id");
		exit;
	}		
	else{	
		Conectar();
		$sql = "Update noticias Set ";

		$sql = $sql .  "Texto = '$Texto', subtitulo = '$subtitulo', Id_departamento = '$Id_departamento', Titulo ='$Titulo'";
			
		$sql = $sql . " where Id = $Id";

		mysql_query($sql);

		Desconectar();
		header("location:../noticia.php?Id=$Id");
		exit;
	}

	}
?>